IMFI Bugs - Bug #2615

[HR-Payroll]perhitungan pajak TER jika ada kondisi rapel maka pajak nya dihitung di bulan berjalan

(tidak di split ke bulan retro).
02/26/2024 06:17 PM - Muhammad Bintar

Status: Closed

Priority: High

Assignee: Mohammad Daud
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/26/2024
03/04/2024
0%

0.00 hour
0.00 hour

Description

dear tim developer untuk perhitungan pajak TER jika ada kondisi rapel maka pajak nya dihitung di bulan berjalan (tidak di split ke

bulan retro).

remote.minovais.com:7007
database sql
remote.minovais.com, 1452
indomobil_Dev

History

#1 - 02/27/2024 06:21 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned
- Assignee changed from Tri Rizgiaty to Mohammad Daud

- Priority changed from Normal to High

untuk case ini, apa sudah ada aturan/ketentuan nya di aturan pajaknya?

#2 - 07/16/2024 03:20 PM - Muhammad Bintar

- Status changed from Assigned to Closed

07/03/2025

1/1
